Bug 1792426 - Review Request: php-laminas-authentication - Laminas Framework Authentication component
Summary: Review Request: php-laminas-authentication - Laminas Framework Authentication...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792415
Blocks: 1792427
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:14 UTC by Remi Collet
Modified: 2020-01-27 10:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 10:39:21 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 16:14:16 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-authentication.git/plain/php-laminas-authentication.spec?id=8d3139286dc36b70cb7ff73de9ab5b372496d0b6
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-authentication-2.7.0-1.remi.src.rpm
Description: 
The Laminas\\Authentication component provides an API for authentication and
includes concrete authentication adapters for common use case scenarios.

Documentation: https://docs.laminas.dev/laminas-authentication/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-23 23:45:26 UTC
 - Changelog entries are not ok: headers and latest version says 2.7.0-1 not 2.8.0-1, header should probably be 2.7.0-2:

Version:        2.7.0
Release:        2%{?dist}

[…]

* Tue Jan 14 2020 Remi Collet <remi@remirepo.net> - 2.7.0-2
- switch to Laminas

* Wed May 15 2019 Remi Collet <remi@remirepo.net> - 2.7.0-1
- update to 2.7.0
- raise dependency on zend-stdlib 3.2.1
- use range dependencies


 - License ok
 - Latest version packaged
 - Builds in mock
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved. Please fix the aforementioned issue before import.

Comment 2 Gwyn Ciesla 2020-01-24 14:24:16 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-authentication

Comment 3 Remi Collet 2020-01-27 10:39:21 UTC
thanks

built


Note You need to log in before you can comment on or make changes to this bug.